AladiaDocs
Api referenceSpacesMembers

Retrieve the license assigned of a member

List all license assigned of a space

GET
/v2/spaces/{spaceId}/members/license-assigned

List all license assigned of a space

AuthorizationBearer <token>

In: header

Path Parameters

spaceId*string

Query Parameters

next?string
prev?string
sortBy?string
sortDirection?string

Value in

  • "desc"
  • "asc"
organizationId*string
username*string
courseId*string
type?string

Value in

  • "profile"
  • "group"
  • "organization"
cycleIds?array<string>
orgMembership?array<>
notStarted?boolean

Response Body

application/json

curl -X GET "https://example.com/v2/spaces/string/members/license-assigned?organizationId=string&username=string&courseId=string"
{  "data": [    {}  ],  "cursor": {    "next": "string",    "prev": "string",    "totalItems": 0  }}